@charset "utf-8";



*{
  margin:0px; 
  padding:0;
  border:0;
  
} 

  body{
	  background:#FFFFFF;
	  overflow-x: hidden;
	 
	 
  }

   a:link { 
   
  text-decoration:none; 
} 

a { 

  text-decoration:none; 
} 


@media screen and (max-width:1920px) and (orientation: landscape) {
	 
	 
	 @viewport{
    zoom: 0.0;
    width: device-width;
	
	 }



#container-principal{
	
	width:100%;
	min-width:1000px;
	height:100%;
	float:left;
	margin:auto;
	text-align:center; 
	

 }
	 
	 


#banner{
	
	position:relative;
	float:left;
	width:100%;
	height:auto;
   
	z-index: 77;
   
	
	
}

#banner img{
	
	
	width:100%;
	height:auto;
   text-align: center;
	
   
	
	
}



	
 	 #servicos{
     margin-top: 47px;
		 padding-bottom: 17px;
		 position: relative;
		width:100%;
		 height:auto;
		 float:left;
		 z-index: 79;
		 
	 }
	 
	 #conteudo-servicos{
		width:1000px;
		 height:auto;
		 margin:auto;
		 
		 
	 }
	 
	 #conteudo-servicos-titulo{
		 width:1000px;
		 height:80px;
		 text-align: center;
	 }
	 
     
   
	 
	  #conteudo-servicos-titulo h1{
		  
		 width:1000px;
		 height:117px;
		 text-align: center;
       
		 font-size: 47px;		
		font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
   font-display: swap;
		color: rgba(36,207,214,1.00);
margin-top: 4px;

float: left;
		 
	 } 	 
     
    #servicos-principal{
    width: 1000px;
    height: auto;
   margin-bottom: 57px;
    float: left; 
    
    
    }
    
    
    
    
    
	 
	 
	.servicos-dados{
    float:left;
      width:1000px;
   height:auto;
 
    position: relative;
    
   
    }
    
  
    
    
  .servicos-dados .titulo-servicos{
   
 width: 1000px;
 height: auto;

		 font-size: 34px;		
		
		 
		 text-align: center;
		 
font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
   font-display: swap;
		  color:rgba(25,35,45,1.00);
           
 
  z-index: 1;
  
    }
    
    
    .servicos-fotos{
    margin-top: 47px;
    float:left;
    width:1000px;
    height:500px;   
    position: relative;
    }
    
      .servicos-fotos .imagem{
  margin-left: 9px;
  margin-right: 9px;
      width:315px;
    height: 497px;
   float: left;
    object-fit: cover;
    object-position: center;  
  
    
    
    
    }
   .servicos-fotos .imagem2{
    margin-left: 9px;
  margin-right: 9px;
    width:315px;
    height: 497px;
   float: left;
    object-fit: cover;
    object-position: center;  
 
    
    
    
    }
    
    .servicos-fotos .imagem3{
      margin-left: 9px;
  margin-right: 9px;
    width:315px;
    height: 497px;
   float: left;
    object-fit: cover;
    object-position: center;  
    
    
    }
    
  
 
    
    #servicos-descricao{
    float: left;
    width:1000px;
    height:auto;
    margin-top: 27px;
    
    
    }
    
    
        #servicos-descricao p{
  width:1000px;
  height: auto;
	line-height: 30px;
	
	
font-size: 18px;
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
   font-display: swap;

	
color:rgba(86,86,86,1.00);	
	text-overflow:ellipsis;
    overflow:hidden;
  	white-space:pre-line;
	display:list-item;
	direction: ltr;
    
    
    }
	  
	  


	 #whats{
     float:left;
     width:100%;
     height:347px;
          text-align: center;
          background: url("../img/fundowhats.png") no-repeat center;
          margin-bottom: 47px;
    
    }
     
     
       #whats img{
     width:auto;
     height:auto;
     text-align: center;
     margin-top: 7px;
     
     
     }
     
    
    
    
}	





















/*celular*/

@media screen and (max-width:960px) and (orientation: portrait){ 
	
	
	#container-principal{
	
	width:100%;
	min-width:350px;
	height:100%;
	float:left;
	margin:auto;
	text-align:center; 

 }



#banner{
	margin-top: 70px;
	position:relative;
	float:left;
	width:100%;
	height:217px;
    background: url("../img/bannerservicos.jpg") no-repeat top;
    background-size: cover;
	z-index: 77;
   
	
	
}

#banner img{
	display: none;
   
	
	
}






	 	 #servicos{
     margin-top: 30px;
		 padding-bottom: 4px;
		 position: relative;
		width:100%;
		 height:auto;
		 float:left;
		 z-index: 79;
		 
	 }
	 
	 #conteudo-servicos{
		width:350px;
		 height:auto;
		 margin:auto;
		 
		 
	 }
	 
	 #conteudo-servicos-titulo{
		 width:350px;
		 height:80px;
		 text-align: center;
	 }
	 
     
     
	 
	  #conteudo-servicos-titulo h1{
		  
		 width:350px;
		 height:70px;
		 text-align: center;
     font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
   font-display: swap;

		 font-size: 40px;		
	

		  color: rgba(36,207,214,1.00);
margin-top: 4px;

float: left;
		 
	 } 	 
     
    #servicos-principal{
    width: 350px;
    height: auto;
   margin-bottom: 50px;
    float: left; 
    
    
    }
    
    
    
    
    
	 
	 
	.servicos-dados{
    float:left;
      width:350px;
   height:auto;
   
    position: relative;
    
   
    }
    
  
    
    
  .servicos-dados .titulo-servicos{
   
 
font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
   font-display: swap;

		 font-size: 28px;		
	

		 
		 text-align: center;
		 
	
		  color:rgba(25,35,45,1.00);
           
 
  z-index: 1;
  
    }
    
    
    .servicos-fotos{
    float:left;
    width:350px;
    height:auto;   
    position: relative;
    }
    
      .servicos-fotos .imagem{
      margin-top: 27px;
      width:350px;
    height: 500px;
   float: left;
    object-fit: cover;
    object-position: center;  
  
    
    
    
    }
   .servicos-fotos .imagem2{
         margin-top: 27px;

    width:350px;
    height: 500px;
   float: left;
    object-fit: cover;
    object-position: center;  
 
    
    
    
    }
    
    .servicos-fotos .imagem3{
          margin-top: 27px;

      width:350px;
    height: 500px;
   float: left;
    object-fit: cover;
    object-position: center;  
    
    
    }
    
  
    
    #servicos-descricao{
    float: left;
    width:350px;
    height:auto;
    margin-top: 27px;
    
    
    }
    
    
        #servicos-descricao p{
  width:350px;
  height: auto;
	line-height: 30px;
	
font-size: 17px;
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
   font-display: swap;

		
color:rgba(86,86,86,1.00);	
	text-overflow:ellipsis;
    overflow:hidden;
  	white-space:pre-line;
	display:list-item;
	direction: ltr;
    
    
    }
	  
	  

 #whats{
     float:left;
     width:100%;
     height:227px;
          text-align: center;
          background: url("../img/fundowhats.png") no-repeat center;
          margin-bottom: 47px;
          margin-top: 34px;
    
    }
     
     
       #whats img{
     width:300px;
     height:auto;
     text-align: center;
     margin-top: 14px;
     
     
     }
     
    
    
    
}	
	
